<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>jquery Test</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
</head>
<body>
    В jQuery в качестве имен функции используются либо <code>$()</code>, либо <code>jQuery()</code>.
    <script>
        $('code').css('border', '2px solid #aaa')
    </script>
</body>
</html>